@charset "utf-8";
/* CSS Document */


html{
	scroll-behavior: smooth;
}

*{
	box-sizing: border-box;

}

body{
	color: #000000;
	font-family: "Noto Sans JP", sans-serif;
	list-style: none;
	font-size: 16px;
	background-size: 100%;
	box-sizing: border-box;
	background-color: #000;
}

img{
	width: 100%;
}

li{
	list-style: none;
}

.wrap{
	width: 60%;
	margin:50px auto;
}


h1{
	width: 30%;
	margin:0 auto;
	padding: 50px 0 0 0;
	margin-bottom: 150px;
}



h2{
	width: 50%;
	margin:50px auto;
}

.ft-80{
	font-size: 80%;
}

.ft-red{
	color: red;
}

.comingsoon{
	text-align: center;
	color:#fff;
}

a:link{
	color: #fff;
}

/*bg*/
/*body::before {
content:"";
display:block;
position:fixed;
top:0;
left:0;
z-index:-1;
width:100%;
height:100vh;
background-repeat:no-repeat;
background-position:50% 100%;
	background-image: url("../images/bk.jpg");
background-size:cover;
}*/

/*menu*/
#nav-drawer {
  position: fixed;
  right: 1em;
  top: 1em;
  padding: 26px 11px;
  z-index: 5;
}

.nav-unshown {
  display:none;
}

#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  width: 30vh;
  max-width: 50vh;
  height: 100%;
background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
}

/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#nav-content ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 100vh;
  padding-left: 0;
  list-style-type: none;
}
#nav-content ul li {
  padding: 1em;
}
#nav-content ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5em;
	font-family: "Tomorrow", sans-serif;
	font-style: italic;
	font-weight: 700;
	
}


/*concept*/
#concept{
	color: #fff;
	text-align: center;
}

#concept p{
	margin-bottom: 30px;
	font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

/*movie*/
#movie {
  width: 100%;
  aspect-ratio: 16 / 9;
}
#movie iframe {
  width: 100%;
  height: 100%;
}

/*NEWS*/
#news ul{
	margin: 0;
	padding: 0;
}

#news ul li{
	background-color: rgba(236,236,236,1.00);
	margin: 10px;
}


#news ul li a{
	display: block;
	padding: 10px;
	background-color: #C6C6C6;
	color: #000;
	text-decoration: none;
}

/*schedule*/
#shcedule-wrap details {
  border: 1px solid #555;
  margin-bottom: 20px;
background-image: linear-gradient( 180.3deg,  rgba(221,221,221,0.3) 5.5%, rgba(110,136,161,0.2) 90.2% );

}
#shcedule-wrap summary {
  padding: 1em;
  cursor: pointer;
  list-style: none;
  position: relative;
	color: #fff;
}

#shcedule-wrap details summary::-webkit-details-marker {
  display: none;
}

.icon {
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  width: 24px;
  margin-left: 6px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.5s;
}

.icon::before,
.icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 15px;
  height: 3px;
  background-color: #fff;
}

.icon::before {
  left: 0;
  transform: rotate(45deg);
}

.icon::after {
  right: 0;
  transform: rotate(-45deg);
}

#shcedule-wrap details[open] .icon {
  transform: rotate(180deg);
}

#schedule{
	background-color: rgba(0,0,0,0.70);
	padding: 50px;
}

#shcedule-wrap .date{
	font-size: 36px;
	font-weight: 900;
	font-style: normal;
}

#shcedule-wrap .date span{
	font-size: 18px;
	font-weight: 900;
}

#shcedule-wrap .venue{
	font-size: 36px;
	font-weight: 900;
	margin:10px 0;
}

#shcedule-wrap .venue .area{
	display: inline-block;
	font-size: 20px;
	padding: 5px 10px;
	margin-right: 10px;
	background-color: #000;
}

.sch-info{
	padding: 20px;
	background-color: rgba(255,255,255,0.2);
	color: #fff;
}

.sch-info a{
	color: #fff;
}

.time,.sch-address{
	color: #D1D1D1;
}

/*ticket*/
#ticket{
	margin:100px auto;
	color: #fff;
}

.ticket-price{
	font-size: 60px;
	text-align: center;
	font-family: "Tomorrow", sans-serif;
	font-style: italic;
	font-weight: 700;
}

.ticket-price span{
	font-size: 18px;
}

.ticket-caution{
	width: 40%;
	margin:20px auto;
}

.ticket-caution li{
	list-style: circle;
}

.btn,
a.btn,
button.btn {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 3rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-solid-silver {
  color: #000;
  border-top: 4px solid #757575;
  border-right: 4px solid #9E9E9E;
  border-bottom: 4px solid #E8E8E8;
  border-left: 4px solid #9E9E9E;
  border-radius: 0;
background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
	background-size: 800% 400%;
  animation: gradient 5s infinite cubic-bezier(.62, .28, .23, .99) both;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

a.btn-solid-silver:hover {
  text-shadow: 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff;
}

.ticket-btn ul{
	display: flex;
	justify-content: space-around;
}

.ticket-btn{
	margin-top: 50px;
}

.ticket-btn h3{
	font-size: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/*FAN CLUB*/
#fanclub{
	padding: 150px 0;
    background-color: rgba(0,0,0,0.70);
    clip-path: polygon(0 50px, 100% 0, 100% calc(100% - 50px), 0 100%);
	color: #fff;
	text-align: center;
}



p.fc-expl{
	text-align: center;
	font-size: 120%;
}

.bene-box{
	margin:50px 0;
	background-image: linear-gradient( 180.3deg,  rgba(221,221,221,0.3) 5.5%, rgba(110,136,161,0.2) 90.2% );
	border:1px solid #fff;
	padding: 50px;
}

.bene-img{
	width: 30%;
	margin:20px auto 10px auto;
}

.bene-txt{
	margin-left: 20px;
	margin-top: 20px;
	text-align: left;
}

.bene-txt p{
	margin-bottom: 20px;
	text-align: center;
}

.bene-txt span{
	background-color: #330099;
}

.heading-solid-box {
  padding: 10px 15px;
  color: #333333;
  background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
  border: 1px solid #333333;
  box-shadow: 4px 4px 0 #000;
	font-size: 150%;
	font-weight: 900;
}

p.caution-box{
	font-size: 90%;
	text-align: left;
}

.caution-box strong{
	display:block;
	font-weight: 900;
	text-align: center;
}

.bene-detail{
	display: block;
}

.bene-caution{
	margin-top: 20px;
	font-size: 90%;
}

.bene-caution ul{
	padding-left: 1em;
}

.bene-caution ul li{
	list-style: circle;
}

.bene-imglist ul{
	display: flex;
	justify-content: space-around;
}

.bene-imglist ul li{
	width: 30%;
}

/*goods*/
.goods-detail{
	background-image:linear-gradient( 180.3deg,  rgba(221,221,221,0.3) 5.5%, rgba(110,136,161,0.2) 90.2% );
	padding: 50px 0;
	color: #fff;
}

.goods-detail ul.goodslist{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 50px;
}

.goods-detail ul.goodslist li{
	width: 30%;
	border: 1px solid #7E7E7E;
	padding: 20px;
	box-sizing: border-box;
	margin-right: -1px;
}




.goods-name{
	font-size: 150%;
	font-weight: 900;
}

.goods-price{
	font-family: "Tomorrow", sans-serif;
	font-style: italic;
	font-weight: 700;
	font-size: 150%;
}

.goods-cont{
	font-size: 90%;
	color: #EFEFEF;
	margin-top: 5px;
}

.carousel {
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    display: flex;

    .item {
        scroll-snap-align: start;
        scroll-snap-stop: always;
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1 0 auto;
        width: 100%;
        aspect-ratio: 16 / 9;
    }
}

.accordion-004 {
    max-width: 90%;
	margin:0 auto;
    margin-bottom: 7px;
    border: 1px solid #000;
    border-radius: 5px;
}

.accordion-004 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    font-weight: 600;
    cursor: pointer;
}

.accordion-004 summary::-webkit-details-marker {
    display: none;
}

.accordion-004 summary::before,
.accordion-004 summary::after {
    width: 3px;
    height: .9em;
    border-radius: 5px;
    background-color: #333333b3;
    content: '';
}

.accordion-004 summary::before {
    position: absolute;
    right: 2em;
    rotate: 90deg;
}

.accordion-004 summary::after {
    transition: rotate .3s;
}

.accordion-004[open] summary::after {
    rotate: 90deg;
}

.accordion-004 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em .5em;
    color: #fff;
    transition: transform .5s, opacity .5s;
}

.accordion-004[open] p {
    transform: none;
    opacity: 1;
}

.accordion-black summary{
	background-color: #000;
	color: #fff;
}

.produce{
	display: block;
	text-align: center;
	color: #fff;
	margin:2px 0;
	font-size: 1.2rem;
}

.goods-issa{
	background-color:#E00003;
}

.goods-yori{
	background-color:#0A00F1;
}

.goods-tomo{
	background-color:#FFB600;
}

.goods-kimi{
	background-color:#00E112;
}

.goods-issa{
	background-color:#E00003;
}

.goods-uyeah{
	background-color:#FF8600;
}

.goods-kenzo{
	background-color:#C17B44;
}

.limited{
	border:1px solid #FF6600;
	color:#FF6600;
}

.online-btn .btn,
.online-btn a.btn,
.online-btn button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  display: block;
	margin:50px auto 10px auto;
	width: 50%;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.online-btn{
	text-align: center;
}

.online-btn a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 3rem 1.5rem;

  background: #fff;
}

.online-btn a.btn-border-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  border: 3px solid #000;
  border-radius: 0.5rem;
}

.online-btn a.btn-border-shadow:hover {
  padding: calc(1.5rem - 6px) 3rem;
}

.online-btn a.btn-border-shadow:hover:before {
  top: 0;
  left: 0;
}

.online-btn a.btn-border-shadow--color {
  border-radius: 0;
  background: yellow;
}

.online-btn a.btn-border-shadow--color:before {
  border-radius: 0;
}

.fc-join{
	color: red;
}

.goods-info{
	width: 50%;
	margin:50px auto;
	border:solid #000 1px;
	padding: 20px;
}

.goods-info a{
	color: #000;
}

footer{
	background-color: #919191;
	color: #000;
	text-align: center;
	margin-top: 150px;
}


@media (max-width: 767px) { 
		body{
			font-size: 14px;
		}
	

		.wrap{
			width: 95%;
			margin:50px auto;
		}


		h1{
			width: 95%;
			margin:auto;
			margin-bottom: 150px;
		}

		h2{
			width: 80%;
			margin:20px auto;
		}

		/*schedule*/
		#shcedule-wrap summary {
		  padding: 20px;
		}

		.icon::before,
		.icon::after {
		  content: "";
		  position: absolute;
		  display: block;
		  width: 15px;
		  height: 3px;
		  background-color: #000;
		}

		#schedule{
			padding: 20px;
		}

		#shcedule-wrap .date{
			font-size: 30px;
		}

		#shcedule-wrap .date span{
			font-size: 10px;
		}

		#shcedule-wrap .venue{
			font-size: 20px;
		}

		#shcedule-wrap .venue .area{
			display: block;
			width: 20%;
			text-align: center;
			font-size: 14px;
			padding: 5px;
			margin-right: 5px;
		}

		/*ticket*/
		#ticket{
			margin:100px auto;
			color: #fff;
		}

		.ticket-price{
			font-size: 40px;
		}

		.ticket-price span{
			font-size: 14px;
		}

		.ticket-caution{
			width: 90%;
			margin:10px auto;
		}

		.btn,
		a.btn,
		button.btn {
		  font-size: 1rem;
			width: 80%;
			padding: 15px 0;
		}

		.ticket-btn ul{
			display: block;
			text-align: center;
		}
	
		.ticket-btn ul li{
			margin-bottom: 16px;
		}
	
		.ticket-fc{
			padding: 10px;
		}
	
		.btn-fc,
		a.btn-fc,
		button.btn-fc {
		  font-size: 1.1rem;
		  padding: 1rem 2rem;
			margin-bottom: 20px;
		}
	


		p.fc-expl{
			text-align: center;
			font-size: 120%;
		}

		.bene-box{
			margin:50px 0;
			border:1px solid #fff;
			padding: 10px;
		}

		.bene-img{
			width: 100%;
			margin-bottom:20px;
		}

		.bene-txt{
			margin-left: 0;
		}

		.bene-txt p{
			margin-bottom: 10px;
		}

		.bene-detail{
			display: block;
		}

		.bene-caution ul{
			padding-left: 1em;
		}

		.bene-caution ul li{
			list-style: circle;
		}

		.bene-imglist ul{
			display: block;
		}

		.bene-imglist ul li{
			width: 70%;
			margin:0 auto 10px auto;
		}

		/*goods*/
		.goods-detail ul.goodslist{
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom: 20px;
		}

		.goods-detail ul.goodslist li{
			width: 90%;
			border-bottom: solid #7E7E7E 1px;
			border-right: none;
			border-left: none;
			border-top: none;
			margin:0 auto;
		}

		.goods-name{
			font-size: 150%;
			font-weight: 900;
		}

		.goods-price{
			font-family: "Tomorrow", sans-serif;
			font-style: italic;
			font-weight: 700;
			font-size: 150%;
		}
	
		.online-btn .btn,
		.online-btn a.btn,
		.online-btn button.btn {
		  font-size: 1rem;
			margin:50px auto 10px auto;
			width: 90%;
		}
	
		.goods-info{
			width: 90%;
		}

		footer{
			text-align: center;
			margin-top: 150px;
		}


}